 .u-section-1 {
  background-image: url("images/2151340101.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 859px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 421px);
  height: 57px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 63px;
  height: 552px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -29px 0 0 auto;
}

.u-section-1 .u-shape-3 {
  height: 108px;
  width: 246px;
  margin: -150px calc(((100% - 1140px) / 2)  + 143px) 0 auto;
}

.u-section-1 .u-group-1 {
  width: 297px;
  min-height: 331px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: -363px calc(((100% - 1140px) / 2)  + 117px) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 10px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  background-image: none;
  margin: 9px auto 0 0;
  padding: 19px 37px 19px 35px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 708px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 421px);
  }

  .u-section-1 .u-shape-3 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2) + 143px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2)  + 117px);
    margin-left: calc(((100% - 940px) / 2)  + 57px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 542px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 421px);
  }

  .u-section-1 .u-shape-3 {
    margin-right: calc(((100% - 720px) / 2) + 143px);
    margin-left: calc(((100% - 720px) / 2)  + -300px);
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2)  + 117px);
    margin-left: calc(((100% - 720px) / 2)  + 57px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 407px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 421px);
  }

  .u-section-1 .u-shape-3 {
    margin-right: calc(((100% - 540px) / 2) + 143px);
    margin-left: calc(((100% - 540px) / 2)  + -490px);
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 540px) / 2)  + 117px);
    margin-left: calc(((100% - 540px) / 2)  + 57px);
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 29.71% 50%;
    min-height: 691px;
  }

  .u-section-1 .u-shape-1 {
    width: 390px;
    margin-top: -416px;
    margin-right: calc(((100% - 340px) / 2)  + -574px);
  }

  .u-section-1 .u-shape-2 {
    width: 196px;
    height: 285px;
    margin-top: 604px;
    margin-right: calc(((100% - 340px) / 2)  + -26px);
  }

  .u-section-1 .u-shape-3 {
    height: 225px;
    width: 199px;
    margin-top: 60px;
    margin-right: calc(((100% - 340px) / 2)  + 94px);
    margin-left: calc(((100% - 340px) / 2)  + -16px);
  }

  .u-section-1 .u-group-1 {
    width: 252px;
    min-height: 252px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin: 412px auto 27px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 24px 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 21px;
    margin-left: 6px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 12px;
    padding: 13px 15px 14px 14px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 243px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0;
} .u-section-3 {
  min-height: 790px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 800px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 26px auto 0 53px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 27px 23px 0 auto;
}

.u-section-3 .u-image-1 {
  min-height: 799px;
  background-image: url("images/2149345512.jpg");
  background-position: 13.74% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 267px;
  background-image: url("images/2149343016.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 267px;
  background-image: url("images/35169.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 267px;
  background-image: url("https://pixabay.com/get/g7c6cec7acdd2f0e94804646d9f07ca2f7a7c4e2fdc36725953a16df371c2562539972230a896dc66aee1de4e07cc7584bae0955a47fe4fe904b857812d2aaf12_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 649px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-3 .u-image-1 {
    min-height: 659px;
  }

  .u-section-3 .u-image-2 {
    min-height: 220px;
  }

  .u-section-3 .u-image-3 {
    min-height: 220px;
  }

  .u-section-3 .u-image-4 {
    min-height: 220px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1211px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1122px;
  }

  .u-section-3 .u-image-2 {
    min-height: 225px;
  }

  .u-section-3 .u-image-3 {
    min-height: 225px;
  }

  .u-section-3 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1607px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 1262px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1228px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 10px;
    margin-right: 43px;
    margin-left: 52px;
  }

  .u-section-3 .u-image-1 {
    min-height: 795px;
  }

  .u-section-3 .u-image-2 {
    min-height: 319px;
  }

  .u-section-3 .u-image-3 {
    min-height: 319px;
  }

  .u-section-3 .u-image-4 {
    min-height: 319px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 605px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: -44px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 614px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 409px;
  height: 403px;
  object-position: 0.83% 50%;
  margin: 71px auto 0 -29px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 614px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 28px -74px 0 51px;
}

.u-section-4 .u-form-1 {
  height: 419px;
  margin: 17px 10px 0 51px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-4 .u-image-1 {
    width: 313px;
    height: 308px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-4 .u-image-1 {
    width: 240px;
    height: 236px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 873px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 98px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -1620px;
    margin-right: 32px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 68px;
    margin-bottom: -51px;
    margin-right: initial;
    margin-left: initial;
  }
}